
Redmine - Defect #4949

はじめてのredmine

2010-02-27 16:37 - user user

Status: Closed Start date: 2010-02-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

チケットテスト

History

#1 - 2010-02-27 16:38 - user user

追加

#2 - 2010-02-27 23:41 - Frankie Laguna

When translated this turns out to just be a test.

This should be closed.

#3 - 2010-02-28 00:25 - Toshi MARUYAMA

Please use the demo redmine for testing purposes.

テストはデモでやって下さい。

http://demo.redmine.org/

#4 - 2010-02-28 09:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
